{
  "signNames": {
    "libra": "Весы",
    "leo": "Лев",
    "aries": "Овен",
    "pisces": "Рыбы",
    "taurus": "Телец",
    "aquarius": "Водолей",
    "virgo": "Дева",
    "scorpio": "Скорпион",
    "capricorn": "Козерог",
    "cancer": "Рак",
    "sagittarius": "Стрелец",
    "gemini": "Близнецы"
  },
  "sphereNames": {
    "feelings": "Чувства",
    "career": "Карьера",
    "intimate": "Интимное",
    "family": "Семья",
    "friends": "Друзья",
    "sport": "Спорт"
  },
  "planetNames": {
    "sun": "Солнце",
    "earth": "Земля",
    "jupiter": "Юпитер",
    "mars": "Марс",
    "mercury": "Меркурий",
    "moon": "Луна",
    "neptune": "Нептун",
    "pluto": "Плутон",
    "saturn": "Сатурн",
    "star": "Звезда",
    "uranus": "Уран",
    "venus": "Венера"
  },
  "planetDescriptions": {
    "moon": "Эмоции и чувства. Если ваш солнечный знак представляет вашу внешнюю личность, ваш лунный знак фокусируется внутрь, раскрывая вашу эмоциональную основу. Луна управляет темными, более уязвимыми сторонами нас самих - теми частями, которые мы не можем показывать другим, если мы не чувствуем с ними близость и безопасность, - а также тем, что нам нужно, чтобы чувствовать себя защищенными, комфортными и эмоционально защищенными.\n\nЛуна переходит в новый знак каждые два-три дня и представляет эмоциональную природу знака, в котором она находится.",
    "sun": "Солнце - центр нашей вселенной, а в астрологии оно представляет собой центр нас самих. Вы являетесь тем, кем являетесь из-за своего солнечного знака, и истинное понимание и принятие этой неотъемлемой части себя помогает вам вести позитивную и разностороннюю жизнь.\n    \n    Каждый месяц Солнце переходит в новый знак и как личная планета представляет эго, внутреннее «я», силу воли и жизненную силу. Когда кто-то говорит: \"Какой у тебя знак?\" на самом деле они спрашивают: \"Какой у тебя знак солнца?",
    "mercury": "Вы, вероятно, знаете эту планету больше, чем что-либо еще, из-за ее печально известных ретроградных периодов, но на самом деле, когда это не переворачивает все в вашей жизни вверх, этот сообразительный мастер общения, времени и интеллекта действительно крут. Ваш знак Меркурия сообщает, как вы слушаете, читаете, пишете и говорите, поэтому понимание того, как работает ваш знак Меркурия, может помочь вам понять, как лучше всего вы можете учиться и преподавать. Это также объясняет, почему ретроградный Меркурий означает недопонимание (и пропущенные полеты!).\n\nМеркурий переходит в новый знак каждые три-четыре недели, и это планета, которая управляет нашим рациональным разумом, нашей способностью собирать и сортировать информацию и передавать ее другим. Он имеет власть над нашим письменным и устным словом и нашим любопытством.",
    "venus": "Любовь и красота. Наш знак Венеры определяет, как мы дарим и получаем любовь, и именно здесь мы находим утешение и поддержку в себе и других. Венера управляет всем восхитительным, обморочным, эстетичным в жизни. Названная в честь самой богини любви, Венера любит любить и погружаться в эстетику и красоту мира. Венера также ассоциируется с деньгами - в частности, деньгами, которые мы более легкомысленно тратим на то, что приносит нам удовольствие и радость. Речь идет о том, как вы любите, о том, как вы определяете ценность, и о том, как вы испытываете (и позволяете себе) чувственное удовольствие и роскошь.\n\nВенера перемещает знаки каждые четыре-пять недель и связана со знаками Тельца и Весов. Известно, что это планета любви, красоты и денег.",
    "mars": "Воля, энергия и смелость. Пламенный и страстный, Марс управляет тем, как мы утверждаем себя - нашей «битвой» в битве (в конце концов, Марс - бог войны). Именно здесь мы можем впасть в агрессию и непостоянство, но при правильном использовании знак Марса может стать нашим величайшим источником храбрости и силы. Марс также показывает нам, как мы преследуем свои цели, а также касается нашего либидо и сексуальной энергии. И вы, возможно, слышали: «мужчины с Марса, женщины с Венеры», верно? Что ж, на самом деле у всех нас есть хороший баланс обоих: Венера - это бабочки в нашем желудке и эмоции, а Марс - это первичный физический инстинкт.\n\nМарс - это горячая страсть, стоящая за нашими действиями, и каждые шесть-семь недель он превращается в новый знак, изменяя то, как мы проявляем инициативу. Марс - правитель Овна и самая медленная из личных планет.",
    "jupiter": "Юпитер - самая большая планета в Солнечной системе, и она также несет с собой самый большой груз удачи, позитива и оптимизма из всех, принося рост, возможности и хорошие вибрации вместе со своим массовым присутствием. Юпитер - это планета, которая управляет знаком беззаботного Стрельца, и эта планета представляет собой множество тем, которыми занимается этот знак. Эта гигантская планета питает всевозможный позитивный оптимизм в нашей жизни и считается планетой чудес, надежд и возможностей.\n\nЮпитер - это планета, которая подталкивает нас продолжать исследования, задавать вопросы и искать ответы. Это также планета, которая может привести нас к излишествам. Юпитер переходит в новый знак каждые два-три года.",
    "saturn": "Дисциплина и приверженность. Если Луна - наша космическая мама, то Сатурн - это полностью наш космический отец. Думайте об этой планете как о суровом родителе, который немного чересчур строг, старомоден и строг, но в конечном итоге он помогает вам расти и учиться быть более ответственным. Сатурн - мастер задач солнечной системы, известный тем, что бросает вам серьезные вызовы - но, конечно, для вашего же блага. Ваше возвращение Сатурна виновато в кризисе вашей четверти жизни, и всякий раз, когда вы чувствуете себя особенно огорченным тяжелой ситуацией, это обычно делает Сатурн, заставляя вас работать через сложные вещи, чтобы стать лучше.\n\nСатурн - это законы, границы и ограничения, установленные обществом. Он формирует наше чувство личного долга в трудные времена. Он переходит в новое знамение каждые два-три года, с удовольствием проводя время с каждым знаком, чтобы преподать ему трудные уроки.",
    "uranus": "Индивидуальность и изменение. Ожидайте неожиданностей с Ураном, так как эта планета - это изменение норм, отказ от традиций и изменение статус-кво. Он прогрессивен, дальновиден и гипер-креативен, но также склонен к резким сдвигам и изменениям. Фактически, эту планету иногда сравнивают с молнией, поскольку она шокирует нас внезапными озарениями и вдохновением. Уран - самая непредсказуемая из планет, но его новаторская и единственная в своем роде энергия - часть того, что делает жизнь интересной.\n\nУран - внешняя планета, и для обращения вокруг Солнца требуется семь лет, что, как мы упоминали ранее, означает, что есть большие группы людей, которые разделяют знак Урана. Чтобы перейти от одного знака к другому, требуется целых семь лет, определяя идеи целых поколений людей каждый раз, когда он переходит в новый знак.",
    "neptune": "Интуиция и исцеление. Мечтательный, потусторонний Нептун - самый мистический и неземной из всех. Нептун управляет нашими мечтами и идеалами; он представляет вещи, которые не совсем такие, какими кажутся, призрачные и нереальные. Это планета восприимчивости, воображения, облачности, заблуждения, заблуждения, иллюзии и нереальности. Значение этой планеты настолько же глубокое, насколько ее синий цвет, поскольку он представляет собой психическую интуицию и духовную настройку, а также мечты и художественное выражение. Нептун известен тем, что находится немного снаружи (и мы имеем в виду не только его удаленность от Солнца). Но если вам удастся избежать склонности к бегству от реальности, которую может вызвать эта планета, это поможет вам понять свою чувствительность, психические силы и духовную глубину.\n\nНептун переходит в новый знак каждые 10–12 лет, что влияет на наше стремление к духовному исцелению, но в худшем случае может привести нас к бегству от реальности из-за использования изменяющих сознание лекарств.",
    "pluto": "Трансформация и власть. Даже если планетарное различие Плутона является предметом обсуждения, его невероятное астрологическое влияние - нет. В астрологии Плутон - это максимально возможная планета, причем очень яркая, а иногда и темная. Плутон правит нашей судьбой, воплощая в жизнь наши самые большие желания, одновременно напоминая нам о том, насколько коротка жизнь, поэтому нам лучше сделать что-нибудь памятное, пока мы здесь. Поскольку Плутон - самая дальняя планета от Земли, его влияние часто ощущается на более коллективном, социальном уровне, чем на личном. Плутон изменит те области вашей жизни, которые нуждаются в регенерации, просили вы об этом или нет.\n\nБудучи такой непредсказуемой планетой, Плутон переходит в новый знак каждые 12-15 лет."
  },
  "genders": {
    "male": "Мужчина",
    "female": "Женщина"
  },
  "For starters, let's get to know each other.": "Сначала давайте познакомимся.",
  "What can I call you?": "Как мне вас называть?",
  "Type your Name": "Введите ваше имя",
  "CONTINUE": "ПРОДОЛЖИТЬ",
  "Nice to meet you, {name}": "Приятно познакомиться, {name}",
  "For the prediction, it's also very important that I know your sex.": "Для предсказания очень важно знать ваш пол.",
  "When's your birthday? A person's date of birth is the foundation of any astrological prediction.": "Когда ваш день рождения? Дата рождения человека является основой любого астрологического предсказания.",
  "Wonderful!": "Замечательно!",
  "Excellent!": "Превосходно!",
  "Do you happen to know at what time?": "Знаете ли вы, в какое время вы родились?",
  "Type the time of birth": "Введите время рождения",
  "I DON'T REMEMBER": "Я НЕ ПОМНЮ",
  "Not everyone remembers that, and now, thanks to it, the prediction will be much more accurate! What city were you born in?": "Не все помнят его. Но с ним прогноз будет гораздо более точным! В каком городе вы родились?",
  "No worries!": "Не беспокойтесь!",
  "So what city were you born in? Where you're born influences the person you become.": "В каком городе вы родились? Место рождения влияет на то, каким человеком вы стали.",
  "Type your city": "Введите ваш город",
  "Do you have a partner, {name}?": "У вас есть партнер(-ша), {name}?",
  "If you're interested, I'll be able to give you an idea how compatible you are and what are your relationship's strengths and weaknesses.": "Если вас интересует, я могу в общих чертах описать, насколько вы совместимы с партнером(-шей) и каковы сильные и слабые стороны ваших отношений.",
  "In a relationship": "В отношениях",
  "Engaged": "Обручен(-а)",
  "Married": "В браке",
  "Looking for a Partner": "Ищу партнера",
  "Not looking for a Relationship": "Не ищу отношений",
  "It's difficult": "Всё сложно",
  "What are your interests {name}?": "Каковы ваши интересы, {name}?",
  "Information about which areas of your life would you like to see in the predictions?": "Информацию о каких областях вашей жизни вы хотели бы увидеть в предсказаниях?",
  "Relationship": "Отношения",
  "Health": "Здоровье",
  "Education": "Образование",
  "Career": "Карьера",
  "Family": "Семья",
  "Friends": "Друзья",
  "Notifications": "Уведомления",
  "Would it be OK with you to receive reminders when predictions are ready?": "Хотите ли вы получать напоминания о готовности предсказаний?",
  "OK": "ОК",
  "I WILL CHECK ON MY OWN": "Я ПРОВЕРЮ САМ(-А)",
  "Analyzing your info...": "Анализ вашей информации...",
  "Transiting": "Транзит",
  "Duration": "Продолжительность",
  "Start date": "Дата начала",
  "Progress": "Прогресс",
  "Details": "Подробные сведения",
  "Planetary transits": "Транзиты планет",
  "Today": "Сегодня",
  "About You": "О Вас",
  "Compatibility": "Совместимость",
  "Astrologers": "Астрологи",
  "Has not yet started": "Еще не начался",
  "{firstPlanet} is now {degrees}°({position}) away from the place where {secondPlanet} was when you were born.": "{firstPlanet} сейчас на {degrees}°({position}) от того места, где {secondPlanet} был(-а), когда вы родились.",
  "Square": "Квадрат",
  "You": "Вы",
  "Planets": "Планеты",
  "Houses": "Дома",
  "Your planets": "Ваши планеты",
  "Emotions": "Эмоции",
  "Feelings": "Чувства",
  "Instincts": "Инстинкты",
  "Unconsciousness": "Бессознательное",
  "The self": "Я",
  "Creative energy": "Творческая энергия",
  "Lifeforce": "Жизненная сила",
  "Mind": "Разум",
  "Communication": "Общение",
  "Intellect": "Интеллект",
  "Love": "Любовь",
  "Attraction": "Привлечение",
  "Art": "Искусство",
  "Beauty": "Красота",
  "Harmony": "Гармония",
  "Action": "Действие",
  "Energy": "Энергия",
  "Competition": "Конкуренция",
  "Passion": "Страсть",
  "Luck": "Удача",
  "Growth": "Рост",
  "Expansion": "Расширение",
  "Optimism": "Оптимизм",
  "Structure": "Структура",
  "Discipline": "Дисциплина",
  "Responsibility": "Обязанность",
  "Eccentricity": "Эксцентриситет",
  "Changes": "Изменения",
  "Originality": "Оригинальность",
  "Reformation": "Реформация",
  "Dreams": "Мечты",
  "Intuition": "Интуиция",
  "Mysticism": "Мистика",
  "Imagination": "Воображение",
  "Power": "Мощность",
  "Transformation": "Трансформация",
  "Rebirth": "Возрождение",
  "Evolution": "Эволюция",
  "Represents": "Представляет",
  "Trine": "Триада",
  "Sextile": "Секстиль",
  "Conjunction": "Конъюнкция",
  "Name": "Название",
  "Sign": "Знак",
  "Deg.": "Градусы",
  "House": "Дом",
  "ascendant": "восходящий",
  "midheaven": "середина неба",
  "vertex": "вершина",
  "Your sign": "Ваш знак",
  "Partner's sign": "Знак партнера",
  "Settings": "Настройки",
  "Birth Date": "Дата рождения",
  "Birth Time": "Время рождения",
  "Birth Place": "Место рождения",
  "Coordinates": "Координаты",
  "Change name": "Изменить имя",
  "Daily notifications": "Ежедневные уведомления",
  "Don't receive": "Не получать",
  "Date and time of birth": "Дата и время рождения",
  "Place of birth": "Место рождения",
  "About Us": "О нас",
  "Log Out": "Выйти",
  "We work hard to give you high accurate daily and weekly love, health and work horoscopes. We hope you enjoy this app, giving us a good rating would really help to continually updates this app.": "Мы усердно работали над созданием самых точных гороскопов любви, здоровья и карьеры. Мы надеемся, вам понравится наше приложение, а ваши хорошие оценки помогут нам продолжать улучшение нашего приложения.",
  "Contact us": "Связаться со службой поддержки",
  "Date of birth": "Дата рождения",
  "Enter your birthday": "Введите свой день рождения",
  "I don't remember the time": "Я не помню время",
  "Save": "Сохранить",
  "astrologerTitles": {
    "natal-chart": "Натальная карта",
    "synastry-report": "Отчет о синастрии",
    "transit-report": "Отчет о транзите за 2020-2021 годы"
  },
  "astrologerShortDescriptions": {
    "natal-chart": "Астрономический снимок звезд, основанный на точном дне, времени и месте вашего рождения.",
    "synastry-report": "Отчет, в котором сравниваются индивидуальные натальные гороскопы пары, чтобы оценить их романтическую и платоническую совместимость.",
    "transit-report": "Астрологическая карта или диаграмма, представляющая положения Солнца, Луны, планет, астрологические аспекты и"
  },
  "astrologerFullDescriptions": {
    "natal-chart": "Астрологическая карта рождения, карта, на которой все планеты находились в своем путешествии вокруг Солнца в тот самый момент, когда вы родились. Чтение астрологической карты может выявить ваши сильные и слабые стороны, ваши возможности для роста души и лучшее время для ваших самых важных шагов.",
    "synastry-report": "Ваш истинный коэффициент совместимости может быть рассчитан только на основе точных индивидуальных натальных карт. Наш раздел совместимости разработан, чтобы помочь вам получить объективное представление о потенциале отношений и решить, стоит ли это играть.",
    "transit-report": "Отслеживание ваших транзитов имеет основополагающее значение для понимания того, как планеты влияют на вашу повседневную жизнь. Эта таблица показывает ваши эмоциональные потребности, возможности, предпочтения в отношениях, возможные внутренние конфликты и проблемы, с которыми вы можете бороться."
  },
  "astrologerBenefitTitles": {
    "first": "Подробная диаграмма",
    "second": "Личный отчет",
    "third": "Разные сферы жизни",
    "fourth": "Анализ сильных и слабых сторон",
    "fifth": "Те, о ком ты заботишься",
    "sixth": "Транзитный анализ"
  },
  "astrologerenefitDescriptions": {
    "first": "Подробная карта с планетами в знаках, домах и аспектах",
    "second": "Вы узнаете, что для вас означает положение планет, и поймете, как их связь друг с другом влияет на вашу личность.",
    "third": "Вы узнаете о самых насыщенных событиями областях своей жизни, на которых будете сосредоточивать внимание по мере продолжения прогресса.",
    "fourth": "Вы узнаете о своих природных талантах и слабостях, а также о том, как их улучшить.",
    "fifth": "Вы можете задать вопрос своему партнеру, другу, родственнику, коллеге и т. Д., Чтобы узнать, как построить с ними идеальные отношения.",
    "sixth": "Анализ аспектов, сформированных в данный момент времени между положением планет в вашей натальной карте и положением транзитных планет."
  },
  "Glad to see you!": "Приятно видеть вас!",
  "To give you the most accurate prediction, I need to know some information about you.": "Чтобы предоставить вам более точный прогноз, мне нужно знать некоторую информацию о вас.",
  "Don't worry, all the information is protected and will be saved on your device.": "Не волнуйтесь, вся информация защищена и будет сохранена на вашем устройстве.",
  "Continue with Google": "Продолжить с Google",
  "The password field is required.": "Поле пароля обязательно для заполнения.",
  "The provided password is incorrect.": "Предоставленный пароль неверен.",
  "Manage subscription": "Управлять подпиской",
  "Unlock Full Access": "Разблокировать полный доступ",
  "Hyper-personalized horoscope & charts": "Гиперперсонализированный гороскоп и карты",
  "Real time planets position": "Положение планет в реальном времени",
  "High-accurate compatibility report": "Отчет о совместимости с высокой точностью",
  "No ads": "Без рекламы",
  "No commitment. Cancel anytime.": "Никаких обязательств. Отмена в любое время.",
  "Then": "потом",
  "Try": "Пытаться",
  "Free Trial": "Попробовать бесплатно",
  "Terms of Use": "Условия использования",
  "Privacy Policy": "Политика конфиденциальности",
  "Checking": "Проверка",
  "Join our community": "Присоединяйтесь к нашему сообществу",
  "Become a member and got unlimited access to all functions of this app": "Станьте участником и получите неограниченный доступ ко всем функциям приложения ",
  "No commitment. Easily cancel anytime.": "Без комментариев. Легко отменить в любое время.",
  "Easily cancel anytime": "Легко отменяйте в любое время",
  "free": "бесплатно",
  "then": "потом"
}